#gift_cart_body .gm_class_input {
	float:left;
	margin-right:5px;
}

#gift_cart_body #gift_cart_button input {
	margin-top:1px;
}


#cart-table {
	width:100%;
	margin-top:20px;
}

#cart-table .head-column-1, #cart-table .head-column-2, #cart-table .head-column-3, #cart-table .head-column-4 {
	width:8%;

	overflow:hidden;
	float:left;

	padding:1%;

	background-color:#E8E9E9;
}

#cart-table .head-column-2 {width:57%;}
#cart-table .head-column-3 {width:18%;text-align:right;}
#cart-table .head-column-4 {width:8%;}

#cart-table .column-1, #cart-table .column-2, #cart-table .column-3, #cart-table .column-4 {
	width:7%;

	overflow:hidden;
	float:left;

	padding:1%;
}

#cart-table .column-2 {width:58%;}
#cart-table .column-3 {width:18%;text-align:right;}
#cart-table .column-4 {width:8%;}


#cart-table-total {

	margin-right:11%;

	text-align:right;
}

#checkout-navigation .button-left { float:left; }
#checkout-navigation .button-right { text-align:right; }

#gm_checkout_payment .accept_box_checkbox { float:left; }
#gm_checkout_payment .accept_box_text { height:20px;line-height:20px; }

#gm_checkout_payment .textbox textarea {
	width:95%;
	height:100px;
}

#gm_checkout_confirmation .address .left_address {
	width:49%;
	float:left;
}

#gm_checkout_confirmation .address .right_address {
	width:49%;
	overflow:hidden;
	float:left;

	margin-left:2%;
}








.order-total-subtotal {
        float:left;
        width:150px;
}

.order-total-subtotal-value {
        float:right;
        width:90px;
        text-align:right;
}

.order-total-cod_fee {
        float:left;
        width:150px;
}

.order-total-cod_fee-value {
        float:right;
        width:90px;
        text-align:right;
}

.order-total-coupon {
        float:left;
        width:150px;
}

.order-total-coupon-value {
        float:right;
        width:90px;
        text-align:right;
}

.order-total-subtotal_no_tax {
        float:left;
        width:150px;
}

.order-total-subtotal_no_tax-value {
        float:right;
        width:90px;
        text-align:right;
}

.order-total-shipping {
        float:left;
        width:150px;
}

.order-total-shipping-value {
        float:right;
        width:90px;
        text-align:right;
}

.order-total-discount {
	    float:left;
        width:150px;
}

.order-total-discount-value {
	    float:right;
        width:90px;
        text-align:right;
}

.order-total-tax {
        float:left;
        width:150px;
}

.order-total-tax-value {
        float:right;
        width:90px;
        text-align:right;
}

.order-total-total_netto {
	float:left;
        width:150px;
}

.order-total-total_netto-value {
        float:right;
        width:90px;
        text-align:right;
}

.order-total-total {
        float:left;
        width:150px;
        font-weight:bold;
}

.order-total-total-value {
        float:right;
        width:90px;
        text-align:right;
        font-weight:bold;
}


.order-details-total {
	float:right;
	text-align:right;

	padding-right:11%;
}

.order-details-fulltotal {
        border-top:2px solid black;
        padding-top:5px;
        margin-top:5px;
        font-weight:bold;
        text-align:right;
        margin-left:395px;
        width:200px;
}

.cart-total {
        text-align:right;
        padding-right:10px;
}

.shipping_address_block .text_block_heading {
	font-weight:bold;
}

.shipping-address label.form-label {
	height:25px;
	line-height:25px;
	width:150px;
	float:left;
}

.shipping-address .right-input {
	height:25px;
	line-height:25px;
	overflow:hidden;
}

.class_error_message {
	color:#ff0000;
}
